.project-text-link{
    cursor: pointer;
    cursor: hand;
}


.project-media-logo{
    border-radius: 4px;
    width: 190px;
    height: 90px;
    position: relative;
    margin-bottom: 5px;
}

.project-media-logo-content{
    position: absolute;
    top: 35px;
    left: 10px;
    text-align: left;
}

.project-media-logo-text{
    font-size: 18px;
    font-weight: bold;
}

.project-media-logo-text::first-letter{
    font-size: 55px;
    font-weight: bold;
    margin-right: 3px;
}

.project-media-logo-not-public{
    width:130px;
    height:50px;
    position: absolute;
    right: 10px;
    top:10px;
    font-size: 13px;
    font-weight: bold;
    text-align: right;
}

#wrap-project-related-dataset{
    position:relative;
    margin: auto;
    background-color: white;
    width: 880px;
}

#project-label-search-filter{
    position: absolute;
    left: 293px;
    top: 3px;
    font-size: 12px;
    font-weight: bold;
}

#project-search-filter{
    position: absolute;
    width: 200px;
    height: 22px;
    padding: 0px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    font-size: 12px;
    padding-left: 5px;
}

#project-label-sort-filter{
    position: absolute;
    right: 155px;
    font-size: 12px;
    top: 3px;
    font-weight: bold;
}

#project-sort-filter{
    position: absolute;
    right: 0px;
    top: 0px;
    font-size: 12px;
    width: 150px;
    height: 25px;
}

mark{
    background: yellow;
    color: black;
    font-weight: bold;
}